// Prevent name collisions wrapping the code in an anonymous function.
jQuery( function($) {
	/*
	 * SEOPressor Box in Dashboard page behaviour.
	 */
	// Hide the dashboard widget if there is no message to show.
	if ($('#seopressor-dashboard-widget-wrapper').html()) {
		$('#seopressor_dashboard_widget').show('blind');
	}
});